Open Seed - iOS - Task #756

Project Setup
04/10/2019 11:23 AM - Amir Thapa Magar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/10/2019

0%
0.00 hour
3.00 hours

Description

1. Add gitignore
2. Add dependency manager - Cocoa Pod

History

#1 - 07/12/2019 08:20 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/12/2019 08:20 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/12/2019 08:20 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 10:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/16/2025
